/* CSS Document */
TABLE {

}

BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}

A {
	color: #808080;
	text-decoration:none;
	font-weight:bold;
}

A:Hover {
	color: #000000;
	text-decoration:underline;
}

.content {
	font-size: 12px;
	color: #808080;
}

.contentSmallsuper {
	font-size: 10px;
	color: #808080;
	vertical-align: super;
}

.content A {
	color: #808080;
	text-decoration:none;
	font-weight:bold;
}
.content A:Hover {
	color: #000000;
	text-decoration:underline;
}

.pdflinks {
	font-size: 12px;
	color: #9FAA00;
}

.pdflinks A {
	font-size: 12px;
	color: #9FAA00;
	text-decoration:none;
}

.pdflinks A:Hover {
	color: #B2BC00;
	text-decoration:underline;
}

.footer {
	font-size: 10px;
	color: #00A2E1;
}

.footer A {
	font-size: 10px;
	color: #00A2E1;
	text-decoration:none;
}

.footer A:Hover {
	color: #00B5E6;
	text-decoration:underline;
}

.copyright {
	font-size: 10px;
	color: #9FAA00;
}

.copyright A {
	font-size: 10px;
	color: #9FAA00;
	text-decoration:none;
}
.copyright A:Hover {
	color: #B2BC00;
	text-decoration:underline;
}
.contentSmallsub {

	font-size: 10px;
	color: #808080;
	vertical-align: sub;
}
